/* Class = "NSTextFieldCell"; title = "Flexibits Premium is even better since you last tried it!\n\nWe’d love for you to try Flexibits Premium again for free for 14 days."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Flexibits Premium está ainda melhor do que a última vez que o experimentou!\n\nAdoraríamos que avaliasse de novo Flexibits Premium gratuitamente durante 14 dias.";

/* Class = "NSTextFieldCell"; title = "Try for Free Again?"; ObjectID = "Dcq-4r-YWv"; */
"Dcq-4r-YWv.title" = "Avaliar de Novo Gratuitamente?";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "Avaliar Gratuitamente";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Fechar";

